@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font: 12px/1.5em Verdana, Tahoma, Helvetica, Arial, sans-serif;
	scrollbar-face-color : #fff;
	scrollbar-shadow-color : #fff;
	scrollbar-highlight-color: #fff;
	scrollbar-3dlight-color: #ddd;
	scrollbar-arrow-color : #dedede;
	scrollbar-track-color : #dedede;
	scrollbar-darkshadow-color : #ddd;
	scrollbar-base-color : #ddd;	
}

#address a, #content a{
text-decoration:none;
color:#759423;
}

#address a:hover, #content a:hover, {
text-decoration:none;
color:#006600;
}

#content a:link{
text-decoration:none;
color:#006600;
border:none;
}

#gallery img{
border:2px solid #B2D755
}
#vibograph img{
border:2px solid #B2D755
}



#logo{
text-align:right;
}

h1{
font: 14px/2em Verdana, Tahoma, Helvetica, Arial, sans-serif;
color:#759423;
font-weight:bold;
}


#outerwrapper{
position:relative;
padding: 0px;
width: 815px;
margin: 0 auto;
background-image:url(images/wrapperbg.jpg);
background-repeat:repeat-y;
}
#innerwrapper{
padding:0px;
margin:0px;
padding:0px;
margin:0px;
margin-left:24px;
margin-right:24px;
background-image:url(images/botback.gif);
background-repeat:repeat-x;
background-position:bottom;
}
#header{
margin:0px;
padding:0px;
width:815px;
background-image:url(images/top.jpg);
background-repeat:no-repeat;
height:37px;
min-height:37px;
}

#footer{
margin:0px;
padding:0px;
width:815px;
background-image:url(images/foot2.jpg);
background-repeat:no-repeat;
height:31px;
min-height:31px;
}
#profilepic{
position:absolute;
left:24px;
bottom:23px;
}
#clearleft{
clear:left
}

#nav{
position:relative;
float:left;
width:240px;
border:1px solid #003366;
height:101%
}

#content{
padding-top:20px;
width:490px;
}
#right{
float:left;
width:30px;
border:1px solid #003366
}
/*- Menu 3--------------------------- */

#menu3 {
        width: 224px;
        margin: 0px;
        }
#menu3 ul{
        list-style: none;
        margin: 0;
        padding: 0;
        }
#menu3 li{
list-style: none;
margin: 0;
}

#menu3 li a {
        height: 16px;
	  voice-family: "\"}\"";
	  voice-family: inherit;
	  font-size:10px;
      height: 16px;
      text-decoration: none;
	text-transform:uppercase;

        }

#menu3 li a{
color:#242021;
        display: block;
        padding: 0px 0 3px 10px;
		background:  url(images/navBack.gif);
		background-repeat:no-repeat;
		background-position:bottom;
        }

#menu3 li a:hover{ 
        color: #fff;
        background:  url(images/mick.gif);
        }
		
#menu3 li #current {
        color:#000000;
        background:  url(images/current.gif);

}		

#address{
padding-left:10px;
padding-top:40px;
padding-bottom:20px;
line-height:14px;
}

#contracts ul{
margin:0px;
padding:0px;
}
#contracts li{
list-style:none;
margin:0px;
padding:0px;
padding-left:10px;
background-image:url(images/yellow.gif);
background-repeat:no-repeat;
background-position:left;
}
